/* FONTS */

@font-face { font-family: 'oswaldbook'; src: url('/webfonts/oswald-regular-webfont.eot'); src: url('/webfonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/webfonts/oswald-regular-webfont.woff') format('woff'), url('/webfonts/oswald-regular-webfont.ttf') format('truetype'), url('/webfonts/oswald-regular-webfont.svg#oswaldbook') format('svg'); font-weight: normal; font-style: normal }
@font-face { font-family: 'economicabold'; src: url('/webfonts/economica-bold-otf-webfont.eot'); src: url('/webfonts/economica-bold-otf-webfont.eot?#iefix') format('embedded-opentype'), url('/webfonts/economica-bold-otf-webfont.woff') format('woff'), url('/webfonts/economica-bold-otf-webfont.ttf') format('truetype'), url('/webfonts/economica-bold-otf-webfont.svg#economicabold') format('svg'); font-weight: normal; font-style: normal }
@font-face { font-family: 'economicaregular'; src: url('/webfonts/economica-regular-otf-webfont.eot'); src: url('/webfonts/economica-regular-otf-webfont.eot?#iefix') format('embedded-opentype'), url('/webfonts/economica-regular-otf-webfont.woff') format('woff'), url('/webfonts/economica-regular-otf-webfont.ttf') format('truetype'), url('/webfonts/economica-regular-otf-webfont.svg#economicaregular') format('svg'); font-weight: normal; font-style: normal }

/* STRUCTURE */

body { background-color: #000; font-family: 'oswaldbook', sans-serif }

.accent-bg,
.accent-bg th { color:#fff !important; background:#003868 !important }

a { color: #334373; text-decoration: none; -moz-transition:color .2s; -webkit-transition:color .2s; -ms-transition:color .2s; -o-transition:color .2s; transition:color .2s }
a:hover { text-decoration: underline }
h1,h2,h3,h4,h5,h6 { color: #052261 }
h1 { font-size: 24px }
h2 { font-size: 22px }
h3 { font-size: 20px }
h4 { font-size: 18px }
#page { position:relative; overflow:hidden }
#wrapper { background:url(/images/setup/2017_redesign/header_bg.jpg) 50% 0 no-repeat }
#header { border-top:11px #2c2c2c solid }
#header > .container { width:1043px; height:151px; margin:0 auto; position:relative }
#header > .container #logo-header { width:439px; height:180px; display:block; text-indent:-9999px; position:absolute; left:-32px; top:0; background:url(/images/setup/2017_redesign/master_sprite.png) 0 0 no-repeat }
#body-container { width:991px; padding:23px 26px 0; background:url(/images/setup/body_bg.png) repeat-x; -webkit-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; background-clip:padding-box; behavior: url(/pie.htc); margin: 0 auto }
#mainbody { position:relative; z-index:1; margin-top: 8px }
.internal-page #mainbody { width:971px; padding:10px; background-color:#FFF; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000; min-height: 500px; line-height: 20px }

#footer { width:991px; margin:22px auto 0 }
#footer #logo-prestosports { float:right }
#footer #logo-prestosports img { display:block }
.footer-logos { float:left }
.footer-logos ul { list-style:none; margin:0; padding:0 }
.footer-logos ul li { float:left; margin-right:15px }

img.page-background { z-index: -1; min-width: 1950px; max-width: 1950px; width: 100%; height: auto; position: absolute; top: 0; left: 0 }

@media screen and (max-width: 1950px) { img.page-background { left: 50%; top: 191px; margin-left: -975px } }

.bottom-row { margin-top:30px }
.bottom-row .content-col1 { width:553px; float:left }
.bottom-row .content-col2 { width:429px; float:right }
.bottom-row .content-col > h3 { height:22px; font-size:24px; font-weight:400; line-height:24px; color:#BFB081; text-transform:uppercase; margin:0 }

.middle-row .content-col1 { width:50%; float:left; box-sizing:border-box; -webkit-box-sizing: border-box}
.middle-row .content-col2 { width:50%; float:right; box-sizing:border-box; -webkit-box-sizing: border-box; margin-top:18px }


/* CAROUSEL */

.j-carousel { width:991px; height:450px; position:relative }
.j-carousel .seats { width:800px; height:450px; float:left; position:relative; overflow:hidden }
.j-carousel .seat { display: none; width:794px; height:444px; border:3px #BFB081 solid; position:absolute; left:0; top:0 }
.j-carousel .story-box { height:80px; color:#FFF; font-family:economicaregular, helvetica; position:absolute; left:4px; right:4px; bottom:4px; background:url(/images/setup/carousel_story_bg.png) 0 0 repeat-x; padding:172px 10px 25px }
.j-carousel .story-box .title { display:block; color:#FFF; font-size:24px; font-family:economicabold, helvetica; text-decoration: none }
.j-carousel .story-box .title:hover { color:#b2171b; text-shadow:1px 1px 3px #000 }
.j-carousel .story-box .date { font-size:14px }
.j-carousel .story-box .leadin { font-size:18px }
.j-carousel .story-box .readmore { text-transform:uppercase; color:#BFB081; font-size: 18px }
.j-carousel .controls { width:181px; float:right }
.j-carousel .control { border:3px #BFB081 solid; width:175px; height:96px; margin-bottom:4px; cursor: pointer }
.j-carousel .control.active { border-color: #2E3C67 }
.j-carousel .pp { display:none }
.j-carousel .next,
.j-carousel .prev { width:90px; height:27px; display:block; text-indent:-9999px; position:absolute; right:0; bottom:0; background:url(/images/setup/2017_redesign/master_sprite.png) -899px -98px no-repeat; cursor: pointer }
.j-carousel .prev { width:91px; right:90px; background-position:-808px -98px }
.j-carousel .prev:hover { background-position: -808px -68px }
.j-carousel .next:hover { background-position: -899px -68px }
.j-carousel .story-box .date,
.j-carousel .control .thumb { display:block }
.j-carousel .loader { right: 201px !important }

.thumb-slider{ width:181px; height:450px; margin-top: 40px; z-index:2; position:absolute; right:0; top:0 }
.thumb-slider .slider{ width:181px; height:450px; position:relative; overflow:hidden }
.thumb-slider .items{ position:absolute; width:2000em }
.thumb-slider .item{ width:181px; float:left }

.thumb-slider .control{ width:175px; height:96px; position:relative; cursor:pointer; position:relative; margin-bottom:4px; border:3px #BFB081 solid }
.thumb-slider .control.active { border-color: #2E3C67  }
.thumb-slider .control .frame { width:175px; height:96px; position:absolute; left:0; top:0; display:none }
.thumb-slider .control.active .frame { display:block }
.thumb-slider .control .thumb { width:175px; height:96px; display:block }

.thumb-slider .control img { width:100% }

.thumb-slider .next,.thumb-slider .prev{width:90px; height:27px; display:block; text-indent:-9999px; position:absolute; right:0; bottom:0; background:url(/images/setup/2017_redesign/master_sprite.png) -899px -98px no-repeat; cursor: pointer}
.thumb-slider .prev { width:91px; right:90px; background-position:-808px -98px }
.thumb-slider .prev:hover { background-position: -808px -68px }
.thumb-slider .next:hover { background-position: -899px -68px }
.thumb-slider .nav{ display: none }
                    
/* ADS */
.ads-container { margin-top:18px; overflow:hidden }
.ads-container ul { list-style:none; padding:0; margin:0 }
.ads-container ul li { float:left; margin-left:10px }
.ads-container ul li:first-child { margin-left:0 }
.ads-container ul li a img { vertical-align:middle }
                   
/* NEWS GRAPHIC */
.news-graphic ul { list-style:none; border:5px #253054 solid; background:url(/images/setup/2017_redesign/containers_bg_repeater.png) repeat-x #253054; margin:0; padding:13px 13px 10px}
.news-graphic ul li a,
.news-graphic ul li a img { width:515px; height:194px; display:block }

/* SPOTLIGHT */
.spotlight-container > div { height:179px; color:#FFF; border:5px #253054 solid;background:url(/images/setup/2017_redesign/containers_bg_repeater.png) 0 0 repeat-x #253054; padding:19px; overflow: hidden }
.sportpage .spotlight-container > div { height:214px }
.spotlight-container .thumb { float:left }
.spotlight-container .thumb img { display:block }
.spotlight-container .info { float:right; width:246px; font-size:14px }
.spotlight-container .title { font-size:20px; color:#FFF; text-transform:uppercase; display:block }
.spotlight-container .sport-name { font-size:16px; display:block; margin-bottom: 3px }

/* CALENDAR */
#calendar { font-family:'economicaregular', arial; font-size:15px; border:5px #ac151a solid; background:url(/images/setup/2017_redesign/containers_bg_repeater.png) repeat-x #BFB081; margin:0; padding:13px 13px 10px; overflow:hidden }
#calendar .calendar-replaceable { overflow:hidden }
#calendar #calendar-view { width:250px; float:left }
#calendar .calendar-month td { color:#fff; background:#000; border:none }
#calendar .calendar-month a{ color:#fff }
#calendar td { height:25px; line-height:25px; border:1px solid #666; color:#fff }
#calendar .calendar-header td { background:#111; border:none }
#calendar .inactive { background:#666; color:#a3a3a3 }
#calendar .no-calendar-event a{ background:#A11518; color:#fff}
#calendar .calendar-event a{ color:#fff; background-color:#F51C27 }
#calendar .current a { background:#000 }
#calendar .event-schedule{ height:164px; padding:15px; color:#fff; overflow:auto }

.full-calendar-btn { display:block; border:5px solid #ac151a; border-top:0; height:30px; line-height:30px; font-size:16px; text-transform:uppercase; text-align:center; background:#eeede8 }
.full-calendar-btn:hover { text-decoration:none; color:#fff; background:#444 }

/* NAVIGATION */

#nav { width: 100%; padding-top:14px; height: 64px; position: relative; z-index:3; text-align: center; -webkit-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; background-clip:padding-box; behavior: url(/pie.htc); background:url(/images/setup/2017_redesign/global_nav_bg_repeater.png) 0 0 repeat-x #000 }
#nav ul,#nav li { list-style:none; margin:0; padding:0 }
#nav .nav { display: inline-block; vertical-align:top; position:relative; margin:0 9px; height: 40px }
.ie7 #nav .nav { display:inline; zoom:1 }
#nav .nav .nav-link { display:block; height:33px; font-size:18px; line-height:33px; text-transform:uppercase; text-decoration: none; color:#FFF; -webkit-border-radius: 8px; border-radius: 8px 8px; background-clip:padding-box; behavior: url(/pie.htc); padding:0 10px; -moz-transition:background .2s; -webkit-transition:background .2s; -ms-transition:background .2s; -o-transition:background .2s; transition:background .2s }
#nav .nav:hover .nav-link { background:#000 }
#nav .nav > .submenu { z-index: 1; opacity: 0; visibility: hidden; width: 464px; min-height: 332px; text-align:left; white-space:nowrap; background: url(/images/setup/dropdown_bg_repeater.png) 0 0 repeat-x; position:absolute; left:0; top:40px; -webkit-border-radius: 8px; border-radius: 8px; background-clip:padding-box; behavior: url(/pie.htc); padding:15px 20px; -webkit-border-radius: 8px; border-radius: 8px 8px; background-clip:padding-box; behavior: url(/pie.htc); padding:15px 20px; -moz-transition:all .2s; -webkit-transition:all .2s; -ms-transition:all .2s; -o-transition:all .2s; transition:all .2s; -webkit-box-shadow: 0px 0px 20px 0px #000; box-shadow: 0px 0px 20px 0px #000 }
html.touch #nav .nav > .submenu { opacity: 1; visibility: visible; display: none }
#nav .nav6 > .submenu,#nav .nav7 > .submenu,#nav .nav8 > .submenu{left:auto;right:0}
#nav .nav:hover > .submenu { opacity: 1; visibility: visible }
html.touch #nav .nav:hover > .submenu { display: block }
#nav .submenu > ul,#nav .subemnu .has-subemnu { min-width:150px; float:left; position: relative; z-index: 1 }
#nav .submenu a { display:block; font-size: 15px; line-height:25px; white-space:nowrap; color:#000; text-transform: uppercase; text-decoration: none }
#nav .submenu a:hover { color: #2E3C67; text-shadow: 0 0 20px #fff }
#nav .submenu #dropdown-logo { width:346px; height:130px; background:url(/images/setup/2017_redesign/master_sprite.png) -450px 0 no-repeat; position: absolute; left: 80px; bottom: 0px }
#nav .nav.nav5 .submenu { width:530px; }
#nav .nav.nav5 .submenu ul { max-width:33%; }
        
.secondary-nav { position:relative; z-index:2; padding:10px 20px; margin-bottom:10px; font-size:14px; color:#000; background:#F1F0EB; border-radius:5px }
.secondary-nav h1 { float:left; margin-bottom:0; color:#AF171A; font-size:30px; text-transform:uppercase; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:10px }
.secondary-nav li { float:left }
.secondary-nav li a { color:#AF171A; text-decoration:none }
.secondary-nav li a:hover { color:#000; text-decoration:none }
.secondary-nav li:before { content:"|"; padding:0 5px }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:rgba(0,0,0,0.8); border-radius:5px 0 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; color:#fff; white-space:nowrap }
        
/* TABS */

#main-tabs { width: 991px }
#main-tabs .tabs { margin: 0 0 8px }
#main-tabs .tab { list-style: none; float: left }
#main-tabs .tab a { display: block; text-indent: -9999px; height: 32px; margin-right: 5px; background: url(/images/setup/2017_redesign/master_sprite.png) no-repeat -9999px -9999px; -moz-transition:background .2s; -webkit-transition:background .2s; -ms-transition:background .2s; -o-transition:background .2s; transition:background .2s }
#main-tabs .tab1 a { margin-left: 205px; width: 95px; background-position: -807px 0 }
#main-tabs .tab1 a.active { background-position:-807px -33px }
#main-tabs .tab2 a { width: 115px; background-position: -907px 0 }
#main-tabs .tab2 a.active { background-position: -907px -33px }
#main-tabs .tab3 a { width: 95px; background-position: -1030px 0 }
#main-tabs .tab3 a.active { background-position: -1030px -33px }
#main-tabs .tab4 a { width: 70px; background-position: -1130px 0 }
#main-tabs .tab4 a.active { background-position: -1130px -33px }
#main-tabs .pane2 .overflow,
#main-tabs .pane3 .overflow { width: 985px; height: 444px; border: 3px solid #BFB081 ; overflow: hidden; background: url(/images/setup/2017_redesign/containers_bg_repeater.png) repeat-x #BFB081  }

/* MORE HEADLINES */

.more-headlines { padding: 10px; height: 424px; overflow: auto }
html.no-touch .more-headlines { overflow: hidden }
html.no-touch .more-headlines:hover { overflow: auto }
.more-headlines .row { display: block; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid rgb(255,255,255); border-bottom: 1px solid rgba(255,255,255,0.1 ); color: #bdbdbd }
.more-headlines .row:last-child { padding-bottom: 0; margin-bottom: 0; border: 0 }
.more-headlines .row img { float: left; margin-right: 10px }
.more-headlines .row .date { font-size: 12px; background-color: #bdbdbd; line-height: 16px; margin-right: 10px; color: #000; padding: 0 5px }
.more-headlines .row .title { font-size: 16px; color: #fff; line-height: 16px }
.more-headlines .row .leadin { display: none }

/* SOCIAL MEDIA */

.social-media { padding: 10px }
.twitter-back { width: 466px; height: 424px; padding-left: 10px; background-color: #000 }

/* BIOS */
.internal-page .bio-wrap .head { background:#000; color:#FFF;font-size:12px}
.internal-page .bio-wrap .head a { color:#FFF}

/* ROSTER */
.roster table { width:100%; border-collapse:collapse }
.roster td { padding:5px 10px }
.roster .roster-header td { background:#003868; color:#FFF }
.roster .roster-header a { color:#FFF }
.roster tr:nth-child(even) td { background:#F0F0F0 }
.roster-footer { margin-top:10px }

/* SOCIAL ICONS */

.social-icons { position: absolute; top: 0; right: 0 }
.social-icons ul { margin: 0 }
.social-icons .nav { list-style: none; float: left; width: 27px; height: 27px; margin-right: 7px; background: url(/images/setup/2017_redesign/master_sprite.png) no-repeat -9999px -9999px; -moz-transition:background .2s; -webkit-transition:background .2s; -ms-transition:background .2s; -o-transition:background .2s; transition:background .2s }
.social-icons .nav:last-child { margin: 0 }
.social-icons .nav a { display: block; text-indent: -9999px; height: 100% }
.social-icons .nav1 { background-position: -994px -68px }
.social-icons .nav2 { background-position: -1028px -68px }
.social-icons .nav3 { background-position: -1062px -68px }
.social-icons .nav4 { background-position: -1096px -68px }
.social-icons .nav1:hover { background-position: -994px -96px }
.social-icons .nav2:hover { background-position: -1028px -96px }
.social-icons .nav3:hover { background-position: -1062px -96px }
.social-icons .nav4:hover { background-position: -1096px -96px }

#browser-view  {text-align:center;}

/* SLIDER */
.slider-wrapper { position:relative; text-align:center }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image img { vertical-align:top }
.slider-wrapper .image span { position:absolute; left:-9999px }
.slider-wrapper .pp{ display:none }

.sponsors-slider{ border:5px #253054 solid; background:url(/images/setup/2017_redesign/containers_bg_repeater.png) repeat-x #253054; margin:0; padding:11px}
.sponsors-slider .image { float:left; position:relative; width:50%; text-align:center; color:#000 }
.sponsors-slider .image:before { content:''; position:absolute; left:-1px; top:50%; margin-top:-23px; width:1px; height:46px; background:#fff }
.sponsors-slider .image:first-child:before { display:none }
.sponsors-slider .next, 
.sponsors-slider .prev { position:absolute; left:0; top:50%; margin-top:-20px; width:40px; height:40px; cursor:pointer; font-size:40px; text-align:center; text-decoration:none; line-height:40px; overflow:hidden; color:#253052; background:transparent; border:none; z-index:1 }
.sponsors-slider .next { left:auto; right:0 }
.sponsors-slider .next:hover, 
.sponsors-slider .prev:hover { color:#333 }
.sponsors-slider .prev:before,
.sponsors-slider .next:before { content:"\e80f"; display:block; font-family:'glyphicons' }
.sponsors-slider .next:before { content:"\e810" }

/*Presto Logo*/

#footer #logo-prestosports img {display: block;max-width: 200px;padding-top: 30px;}

.middle-row .content-col2 > div{ width:50%; float:left; box-sizing:border-box;}